
Redmine - Feature #28671

Addition to robots.txt for newlaborforum.cuny.edu

2018-05-01 20:43 - Diane Krauthamer

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: SEO Estimated time: 0.00 hour

Target version:    

Resolution: Invalid   

Description

I am doing some SEO cleanup for newlaborforum.cuny.edu and have found that Google crawls a number of URLs that point to the

main login page. Because of this I would like to make a change to the robots.txt file, which should be on the server. Therefore I would

like the following line added to the robot.txt file:

Disallow: http://newlaborforum.cuny.edu/wp-login.php

 This should prevent Google from crawling those specific pages. If this is not an option, could you please advise on alternatives to

this? Please let me know if you have any questions, and thank you for your help.

Diane Krauthamer

Web Designer, New Labor Forum

History

#1 - 2018-05-02 02:46 - Go MAEDA

- Status changed from New to Closed

- Resolution set to Invalid

We have nothing to do with newlaborforum.cuny.edu.

#2 - 2018-05-02 03:23 - Diane Krauthamer

- Status changed from Closed to Reopened

I was told by Academic Commons to post this issue up on Redmine. The website which I am referring to is hosted here.

#3 - 2018-05-02 04:02 - Go MAEDA

- Status changed from Reopened to Closed

Diane Krauthamer wrote:

I was told by Academic Commons to post this issue up on Redmine. The website which I am referring to is hosted here.

 Probably it means the Redmine instance in your organization ( https://redmine.gc.cuny.edu/ ?)

Redmine is open source software and people can launch their own Redmine on their servers. This site is the official site of Redmine.
